View Issue Details

IDProjectCategoryView StatusLast Update
0000059Bacula-Webbug-htmlpublic2013-11-19 15:05
ReporterdbeckhamAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD64OSLinuxOS VersionGentoo
Product Version5.2.6 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000059: Large numbers are showing apostrophes instead of commas for thousands separator when language is set to en_EN
DescriptionLarge numbers that use a thousands separator are displaying apostrophes instead of commas even when the $config['language'] variable is set to en_EN. The English language thousands separator should be a comma.

My config has the following set:

$config['language'] = 'en_EN';

TagsNo tags attached.

Activities

dbeckham

2012-06-08 17:51

reporter  

locale_example1.png (25,645 bytes)
locale_example1.png (25,645 bytes)

davide

2012-08-10 11:20

manager   ~0000142

Fixed in latest version (5.2.10)

davide

2013-11-19 15:05

manager   ~0000333

Issue closed

Issue History

Date Modified Username Field Change
2012-06-08 17:51 dbeckham New Issue
2012-06-08 17:51 dbeckham File Added: locale_example1.png
2012-06-11 22:41 davide Assigned To => davide
2012-06-11 22:41 davide Status new => acknowledged
2012-08-10 11:19 davide Product Version => 5.2.6
2012-08-10 11:19 davide Fixed in Version => 5.2.10
2012-08-10 11:19 davide Target Version => 5.2.10
2012-08-10 11:20 davide Note Added: 0000142
2012-08-10 11:20 davide Status acknowledged => resolved
2012-08-10 11:20 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000333